<?php
/*
 * This file is part of a larger software package. Please read the License file 
 * in the root of this installation for terms of usage and distribution.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * 
 * CORE: manage/library_theme.php - version 1.0
*/

$nAdminOnlyPg = 1;

// Secure and connect
require("../inc/dbconnect.php");
require("inc/secure_page.php");
require("../inc/tracker.php");

// Includes
require("../inc/config.php");
require("inc/lang.php");
?>
<?php include("inc/nav/header.php"); ?>

<div id="titlediv">
    <div class="clearfix container" id="pattern">
        <div class="row">
            <div class="col_12">
                <ul class="breadcrumbs hor-list">
                    <li><a href="home.php"><?php echo _("Dashboard"); ?></a></li>
                    <li><a href="library_theme.php"><?php echo _("Theme Library"); ?></a></li>
                </ul>
                <h1><?php echo _("Theme Library"); ?></h1>
            </div>
        </div>
    </div>
</div>

<div class="container" id="actualbody">

	<div class="row clearfix">
	    <div class="widget clearfix">
			<div class="view-switcher">
			    <h2><span id="themesTableTitle"><?php echo _("Site Themes"); ?></span></h2>
			</div>
			<div class="widget_inside">
	            <span id="notify" class="notification done" style="display:none;"></span>
				<span class="notification information">
 					<strong>Looking for different themes for Web Pro Manager?</strong> Visit the <a href="http://repository.thewebpro.com/" target="_blank">WPM Repository</a>.<img src="img/external.png" alt="" width="16" height="16" border="0" style="margin:0 0 -3px 4px;">
				</span>
				<div class="col_12" id="themesTable"></div>
	        </div>
	    </div>
	</div>
    
</div>

<script>
// load external content
function nLoadAjaxImages(){
	loadContentToID("#themesTable","list/themes.php");
}
$(function(){
	nLoadAjaxImages();
});
</script>
<?php include("inc/nav/footer.php") ?>
<?php
// disconnect from mysql
mysql_close($Link);
?>


